<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Day="1" AwardItemIDs="1" AwardItemCounts="1000" AccumAwardId="0" AccumAwardCount="0" />
	<Data Day="2" AwardItemIDs="1" AwardItemCounts="10000" AccumAwardId="11" AccumAwardCount="200" />
	<Data Day="3" AwardItemIDs="1" AwardItemCounts="20000" AccumAwardId="2" AccumAwardCount="30" />
	<Data Day="4" AwardItemIDs="2" AwardItemCounts="30" AccumAwardId="0" AccumAwardCount="0" />
	<Data Day="5" AwardItemIDs="1" AwardItemCounts="30000" AccumAwardId="510" AccumAwardCount="1" />
	<Data Day="6" AwardItemIDs="2" AwardItemCounts="40" AccumAwardId="0" AccumAwardCount="0" />
	<Data Day="7" AwardItemIDs="113" AwardItemCounts="1" AccumAwardId="11" AccumAwardCount="500" />
</Root>